Subject: Fwd: Feedbacks/QA
From: Gelna Genosolango <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: [email-masked], "Akhil P. Walia" <[email-masked]>
Date: Wed, 16 Apr 2014 23:00:42 +0530 (IST)

Hi Saurabh sir,

My sincere apologies I wasn't able to include you when I've sent this email to Subir and Surya yesterday night. The main reason why I couldn't reply to their email is zimbra here is not working properly as I've explained below to Subir and Surya.
All the negative feedbacks were acknowledged.

Rgds,
Gelna

----- Forwarded Message -----
From: "Gelna Genosolango" <[email-masked]>
To: "subir" <[email-masked]>
Cc: "surya" <[email-masked]>
Sent: Wednesday, April 16, 2014 12:36:54 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Feedbacks/QA

Hi Subir sir/Surya,

This is to inform you that I do acknowledge  you and Subir sir' QA's/Feedbacks. It's just that I am unable to respond your emails guys as zim is not working here properly. Whenever I tried to send email it says "cannot connect to server".

Rest assured that all those feedbacks and QA's are noted. For the negative feedbacks, for all the mistakes, I am working it out not to commit the same mistakes over and over again. For the positive one, thank you for acknowledging !

Kind rgds,
Gelna